Bug 824455 - RFE: Add python-mimeparse to EPEL6.
RFE: Add python-mimeparse to EPEL6.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-mimeparse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 09:49 EDT by Steve Traylen
Modified: 2012-07-12 18:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 18:31:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Traylen 2012-05-23 09:49:05 EDT
Hi,

 I was hoping you could add an EPEL6 build of python-mimeparse

 I just verified that the existing rawhide package builds unmodified
 with an el6 mock. 

 scratch build: 
 http://koji.fedoraproject.org/koji/taskinfo?taskID=4096356

Many Thanks

 Steve.
Comment 1 Steve Traylen 2012-05-29 04:51:05 EDT
Hi,
 For information I will request the EPEL branch myself in a few days time.
Steve.
Comment 2 Jan Kaluža 2012-05-29 05:04:20 EDT
Feel free to become comaintainer for the package if you want to maintain it for EPEL6.
Comment 3 Fedora Update System 2012-06-04 10:37:31 EDT
python-mimeparse-0.1.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-mimeparse-0.1.3-3.el6
Comment 4 Fedora Update System 2012-06-05 13:06:18 EDT
python-mimeparse-0.1.3-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2012-07-12 18:31:15 EDT
python-mimeparse-0.1.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.